[Strings]
CrashReporterProductErrorText2=Thunderbird มีปัญหาและได้หยุดการทำงาน เราจะพยายามเรียกคืนแท็บและหน้าต่างของคุณกลับมาเหมือนเดิมเมื่อเริ่มทำงานใหม่\n\nโชคไม่ดีที่ตัวรายงานการขัดข้องไม่สามารถส่งข้อมูลรายงานการขัดข้องได้\n\nรายละเอียด: %s
CrashReporterDescriptionText2=Thunderbird มีปัญหาและได้หยุดการทำงาน เราจะพยายามเรียกคืนแท็บและหน้าต่างของคุณกลับมาเหมือนเดิมเมื่อเริ่มทำงานใหม่\n\nคุณสามารถช่วยเหลือการวิเคราะห์แก้ปัญหานี้ได้ โดยการส่งรายงานการขัดข้องกลับมาที่เรา
